Subject: Draft Minutes of Japan Working Group Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Feb 2000 16:54:00 -0800 (PST)

Thankyou to all who attended the Japan Working Group meeting. I attach draft 
minutes of the meeting which contain a number of action items arising out of 
the meeting.

As agreed, the next meeting is tentatively scheduled for 17 March (Tokyo) 16 
March (Houston). I will send around further details shortly. I appreciate the 
quick response I have received from a number of you on the action items and 
look forward to hearing from the rest prior to the next meeting.

kind regards